Backpacks Mod Installer for Minecraft 1.7.2

This mod adds backpacks to minecraft, the backpacks are used just like your inventory chests. Except this backpack mod has a notable difference from the other backpack mods. The Backpacks in this mod can be placed inside other backpacks. When you have a backpack open you are able to open any backpacks nested inside it by right-clicking on them. Plus you can change a backpack’s name, color and size!

This mod is made by Brad16840, all credit to modder. Visit the original mod thread here for all info.

Nestable – Backpacks can be placed inside other backpacks. When you have a backpack open you are able to open any backpacks nested inside it by right-clicking on them. While a backpack is opened it can’t be moved, so there is no chance of accidentally putting a backpack inside itself.

Customizable – You can change a backpack’s name, color and size. To change the color of a backpack, put a dye inside it and right click on the dye. To rename a backpack, put a sign inside the backpack and right click on the sign. This will not cost experience, but it will destroy the sign. You can use Backpack pouches to upgrade your backpacks from 3×3 to 3×6 and from 3×6 to 3×9. If you are in creative mode you can freely change the size of a backpack by using a ‘Backpack Resizer’.

Installer Instructions:

The 1.6+ installers use the new minecraft launcher. If you have not used the new launcher yet, make sure to run the installer at least once. Log into minecraft and load the latest version/release. Then run installer and install the mod.

If you already have a modded profile/version, you can have the installer install it to that version. If you leave it set to “(Default)” then the installer will keep the default structure for installs and will only create a modded profile if one is not present. See “Default Mod Profile” below for the version of minecraft where this mod will install.

The installers will install all mods that use the same profile into the same mods folder/jar.
The installer only needs one default version of minecraft in the versions folder to install a mod.
If Forge/ModLoader is not present then installer by default will add a version of Forge/ModLoader this mod is compatible with.

Internet Explorer users:

When downloading the .exe version of the installer, save the installer to a location like desktop, then run it. Do not run it straight from the browser, if you do you might get the “Skydaz Addons has stopped working”.

Mod Version: v2.2.0 for Minecraft 1.7.2

Mod Prerequisite: Forge

Mod Uninstall Option: Yes

Default Mod Profile: Forge

This mod uses Forge. The default setting will install mod and if not present, Forge to Forge profile. If you want the mod installed to another profile select the version using the installer and then install.

To support development of this mod, the modders adfly links have been added to downloads.

DOWNLOADS

Download Mod from Original Thread

Download Here .zip (MD5: 75072156f885d836edaadd7642345386) [drct]

Download Here .exe (MD5: c257f3243dfcaac87bd857e42b8b580f) [drct]

PLEASE CREATE A BACKUP BEFORE INSTALLING ANY MODS – START WITH CLEAN MINECRAFT AND YOU WONT HAVE ANY ISSUES!!!  I AM NOT RESPONSIBLE FOR MESSED UP MINECRAFT. YOU HAVE BEEN WARNED.